/* here you can put your own css to customize and override the theme */
.panel-body img {margin-top:10px;
border:0px;
	
	}
.panel-body h1 {font-size:18px;
font-weight:bold;
color:#fff;
	
	}
.margin-top-20 {margin-top:20px;
	
	
	}
.margin-top-10 {margin-top:10px;
	
	
	}

.margin-bottom-20 {margin-bottom:20px;
	
	
	}
	
.padding-top-20 {padding-top:20px;
	
	
	}
	
.center-block {display:block;
margin-left:auto;
margin-right:auto;
	
	}
	

	

	
.round-top {background: url(../img/round-top.png) repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:166px;
height:29px;
	
	}
	
	
.round_menu {margin-top:10%;
margin-bottom:10%;
	width: 100%;
	/*font-family: Calibri, Arial, Verdana;*/
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height:29px;
	}
.round_menu ul {padding-left:0;
margin:0;
	
	}
	
.round_menu ul li  {list-style-type:none;
display:inline;
border-right:1px solid #fff;
padding-right:6px;
padding-left:6px;

	}
.round_menu ul li a{list-style-type:none;
color:#fff;
text-decoration:none;

	}
.round_menu ul li a:hover{list-style-type:none;
color:#8ac1ea;
text-decoration:none;

	}
.round_menu ul li a.selected{list-style-type:none;
color:#8ac1ea;
text-decoration:none;

	}
.round_menu .border_none {border-right:none;
	
	}
	
/* Fantasyy Projections CSS */
	
.blue-bg-title {background:#1871b4;
	
	
	}
	
.page-title {
	font-family: "Century Gothic", Arial, Calibri;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	vertical-align: middle;

	}
	
.wht-bg {background:#fff;
border-radius: 5px;
	
	}

.left-box {
	margin: 30px -15px;
    border-radius: 5px;
}

.left-box p {
	color: #000;
	font-size: 13px;
	line-height: 24px;
    text-align: justify;
}

.left-box .service-box-heading {
	padding: 12px 0;
}


.left-box .service-box-heading span {
	color: #1871b4;
	font-size: 16px;
	line-height: 25px;
	font-weight: 600;
	margin-bottom: 10px; 
	margin-left: 10px;
	display: inline-block;
	text-transform:uppercase;
}	
	

.odd {background:#d2e6f5;
	
	}
.even {background:#ffffff;
	
	}
.table-top {background:#1871b4;
color:#fff;
font-size:10px;
	
	}
	
/* Responsive Video CSS */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
	
	
/* Footer Menu CSS */
	
#foot_menu {
	width: 100%;
	margin: auto;
	/*font-family: Calibri, Arial, Verdana;*/
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	}
#foot_menu ul {padding-left:0;
margin:0;
	
	}
	
#foot_menu ul li  {list-style-type:none;
display:inline;
/*border-right:1px solid #6a6a6a;*/
padding-right:8px;
padding-left:8px;

	}
#foot_menu ul li a{list-style-type:none;
color:#fff;
text-decoration:none;

	}
#foot_menu ul li a:hover{list-style-type:none;
color:#8ac1ea;
text-decoration:none;

	}
#foot_menu ul li a.selected{list-style-type:none;
color:#8ac1ea;
text-decoration:none;

	}
#foot_menu .border_none {border-right:none;
	
	}
	
.footer .copy {font-family: Calibri, Arial, Verdana;
font-size:12px;
padding-top:1%;
margin-top:10px;
text-align:center;
color:#90afcf;
	}
	
.footer .copy a {color:#90afcf;
text-decoration:underline;

	
	
	}
.footer .form-control::-moz-placeholder {font-size:10px;
    color: #1871b4;
}
